package com.sd.business.entity.statement.vo;

import com.fjhx.file.entity.FileInfoVo;
import com.sd.business.entity.statement.po.StatementOfAccount;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * 对账单列表查询返回值实体
 *
 * @author
 * @since 2023-07-31
 */
@Getter
@Setter
public class StatementOfAccountVo extends StatementOfAccount {

    /**
     * 事业部名称
     */
    private String departmentName;

    /**
     * 订单编号关联
     */
    private String orderCodeJoin;

    /**
     * 订单数量
     */
    private int orderNum;

    /**
     * 对账单
     */
    private List<FileInfoVo> receiptFileList;

    /**
     * 转正凭证
     */
    private List<FileInfoVo> proofFileList;

}
